### Method

# AppStream RelationCheckResult get_message

#### Declaration [src]

    const gchar*
    as_relation_check_result_get_message (
      AsRelationCheckResult* relcr
    )

#### Description [src]

Get a human-readable message about the state of this relation. May be `NULL` in case the relation is satisfied and there is no further information about it.

#### Return value

Type: `const gchar*`

A human-readable message about this relation’s state.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.